#machines_soap_wrapper
{
    font-family: "Open Sans", Arial, sans-serif;
    color: #646464;
    font-weight: 500;
}

a
{
    color: #ffad00;
    transition: color .2s;
}

a:hover,
a:focus,
a.active
{
    color: #E71618;
    text-decoration: none;
}

.btn
{
    padding: 7px 15px;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    background-color: #ffad00;
    font-weight: 600;
    height: 38px;
    transition: background-color .4s;
    text-transform: uppercase;
    border-radius: 2px;
    box-shadow: 0px 3px 8px rgba(0,0,0,0.12);
}

.btn:hover,
.btn:focus,
.btn.active
{
    color: #fff;
    background-color: #E71618;
}

.machines_filter .btn
{
    min-width: 188px;
}

#Untergruppen select,
#GTyp select,
#Fabrikat select,
#fullsearchblock input[type=text]
{
    height: 38px;
}

#Untergruppen select,
#GTyp select,
#Fabrikat select
{
    height: 38px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 0 26px 0 8px;
    background-image: url('/templates_components/img/select_arrow.png');
    background-position: center right 10px;
    background-size: 8px;
    background-repeat: no-repeat;
    border-color: #000;
    color: #000;
    opacity: .6;
}

#fullsearchblock input[type=text]
{
    width: 100%;
    padding: 0 8px;
    opacity: .6;
    border-width: 1px;
    border-color: #000;
    color: #000;
}

div#GTyp,
div#fullsearchblock
{
    padding-left: 2px;
}

div#new_search,
div#searchbuttonwrapper
{
    padding-right: 2px;
}

@media(max-width: 767px)
{
    .machines_filter .btn
    {
        width: 100%;
    }

    #new_search
    {
        margin-bottom: 15px;
    }
}

/* machines list */

.pagination a,
.pagination a.arrows
{
    color: #ffad00 !important;
    transition: color .2s;
}

.pagination a:hover,
.pagination a.active,
.pagination a.arrows:hover
{
    color: #E71618 !important;
}

.mlist_item
{
    margin-bottom: 45px;
}

.mlist_item_inner
{
    width: auto;
    height: auto;
    position: static;
    transition: background-color .4s;
    cursor: pointer;
    overflow: visible;
}

.mlist_item_inner *
{
    transition: color .4s;
}

.mlist_details_wrapper
{
    padding: 15px 10px;
    margin-top: 30px;
    border-top: 4px solid #ffad00;
    box-shadow: 0 3px 8px rgba(0,0,0,0.12);
    transition: border-color .4s;
}

.mlist_details_wrapper:hover
{
    border-top-color: #E71618;
}

.mlist_link_wrapper
{
    display: none;
}

.mlist_item_background
{
    padding-bottom: 65%;
    position: relative;
}

.mlist_background_overlay
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    opacity: 1;
    transition: background-color .4s;
    text-align: center;
}

.mlist_background_overlay:hover
{
    background-color: rgba(0,0,0,0.8);
}

.mlist_overlay_btn
{
    position: relative;
    top: calc(50%);
    transition: all .4s;
    opacity: 0;
    transform: translateY(-50%);
}

.mlist_background_overlay:hover .mlist_overlay_btn
{
    opacity: 1;
}

.mlist_title_wrapper
{
    position: relative;
}

.mlist_title_wrapper:before,
.mlist_title_wrapper:after
{
    content: "";
    display: block;
    position: absolute;
    bottom: -12px;
    left: 0;
}

.mlist_title
{
    margin-top: 0;
    margin-bottom: 30px;
    color: #333;
    font-size: 20px;
    line-height: 1.3em;
    height: 52px;
    overflow: hidden;
    word-wrap: break-word;
}


/* machines detail page */

.machine_detail_page #Maschinen
{
    margin-top: 0;
}

#mdetail_nav
{
    margin-bottom: 30px;
}

#mdetail_nav>div
{
    padding-left: 5px;
    padding-right: 5px;
}

#mdetail_nav_prev
{
    left: 0;
}

#mdetail_nav_next
{
    right: 0;
}

#mdetail_nav_back
{
    border-right: 1px solid #ffad00;
}

#mdetail_info_text
{
    padding: 15px;
    border-top: 4px solid #ffad00;
    box-shadow: 0 3px 8px rgba(0,0,0,0.12);
    margin-top: 30px;
}

#mdetail_info_text:hover
{
    border-top-color: #E71618;
}

#mdetail_name,
#mdetail_price
{
    float: none;
}

#mdetail_name
{
    position: relative;
    margin-bottom: 30px !important;
}

#mdetail_name:before,
#mdetail_name:after
{
    content: "";
    display: block;
    position: absolute;
    bottom: -12px;
    left: 0;
}

#detailbildgross_wrapper
{
    position: relative;
    height: 0;
    padding-bottom: 75%;
}

#detailbildgross
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

#detailbildgross img
{
    max-width: 100%;
    max-height: 100%;
}

#mdetail_tab_navi li a
{
    transition: all .2s;
}

#mdetail_tab_navi li a:hover,
#mdetail_tab_navi li a:focus,
#mdetail_tab_navi li.active a
{
    background-color: #ffad00;
    color: #fff;
}

li.mdetail_buy_contact
{
    display: block !important;
}

@media(max-width: 767px)
{
    #mdetail_nav_back
    {
        text-align: center;
        border-right: none;
    }

    #tab5
    {
        text-align: center;
    }
}